65011711

Date: 2020-11-25 19:50:34
Score: 4.5
Natty:
Report link

I had this same error, I was using version 2.6.1 and then I found this issue: Unix permissions are messed up It was fixed for version 2.6.2 and up. Just adding standard permissions when running in a Linux Box, not letting you as a user to change those. Check if that version is useful for you.

Reasons:
  • Low length (0.5):
  • No code block (0.5):
  • Me too answer (2): same error
  • Unregistered user (0.5):
  • Low reputation (1):
Posted by: Hugo Mtz